---
include: 'https://gitlab.cern.ch/linuxsupport/cronjobs/base/raw/master/gitlab-ci.yml'


build_centos7_release:
  extends: .build_image
  variables:
    CONTEXT_DIR: centos7_release
    DOCKER_FILE: centos7_release/Dockerfile
    TO: $CI_REGISTRY_IMAGE/centos7_release
